<!DOCTYPE html>
<!--
#  Copyright 2001-2018 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.
-->

<html><head><title>Open Admin - <#Start/End of Year#></title>
<link rel="stylesheet" href="admin.css" type="text/css">
<style type="text/css">
  form, input, button, select { padding:0; margin:0;font-size:100%; }
</style>
<meta charset="utf-8">
</head><body><a name="top"></a>

<ul class="nav" style="border-top:1px solid black; margin: 0.5em; 
 position: fixed; top:0; bottom:auto;">
<li><a href="index.shtml"><#Main#></a></li>
<li><a href="attendance.html"><#Attendance#></a></li>
<li><a href="discipline.html"><#Discipline#></a></li>
<li><a href="fees.html"><#Fees#></a></li>
<li><a href="repcard.html"><#Report Cards#></a></li>
<li><a href="timetable.html"><#Timetable#></a></li>
<li><a href="export.html"><#Export/Xfer#></a></li>
<li class="active"><a href="eoy.html" class="active"><#Start/End of Year#></a></li>
<li><a href="ssp.html"><#SSP#></a></li>
</ul>
<div style="height:24px;"></div>

<table cellpadding="4" cellspacing="0" border="0">
<tr><td valign="top">
<!--  The Left Column of this section  -->

<table cellpadding="0" cellspacing="0" border="0">
<tr><td><img src="images/logotn.gif" alt="logo"></td>
<td><hr><h1 style="padding:0;margin:0;"><#Start/End of Year#></h1><hr></td></tr>
</table>

<a name="staff"></a>
<h2><#Staff Management#></h2>

<div class="fmt">
<form action="/cgi-bin/staff/staffview.pl"  method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/staff/staffdeled.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Edit#>/<#Withdraw#>/<#Restore#>"></form>

<form action="/cgi-bin/staff/staffadd.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/staff/resetstaff.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Reset#>"></form>

<form action="/cgi-bin/staff/staffrpt.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Report#>"></form>
</div>


<a name="dates"></a>
<h2><#Date Management#></h2>

<div class="fmt">
<form action="/cgi-bin/eoy/dateview.pl"  method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/configure/confyear.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Set#> <#School Year#>"></form>
  
<form action="/cgi-bin/eoy/dateadd.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/eoy/datedeled.pl"  method="post" style="display:inline;">
  <input type="submit" value="<#Edit#>/<#Delete#>"></form>
<br>

<form action="/cgi-bin/eoy/viewNonSchoolDays.pl"  method="post" style="display:inline;">
  <input type="submit" value="<#View#> <#Non-School Days#>"></form>

</div>


<a name="config"></a>
<h2><#Configuration#></h2>

<div class="fmt">
<form action="/cgi-bin/configure/confedit.pl" method="post" style="display:inline;">
<input type="submit" value="<#Configure#> Open Admin">
</form>

<form action="/cgi-bin/configure/confperiods.pl" method="post" style="display:inline;">
<input type="submit" value="Set Period Times">
</form>
<br>


<form action="/cgi-bin/meta/metaedit.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#> <#Metadata#>">
</form>

<form action="/cgi-bin/meta/metaupdate.pl" method="post" style="display:inline;">
<input type="submit" value="<#Update#> <#Metadata#>">
</form>
<br>


<form action="/cgi-bin/configure/confschoolinfo.pl" method="post" style="display:inline;">
<input type="submit" value="<#Set#> <#School Info#>">
</form>

<form action="/cgi-bin/configure/logoadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Set#> <#Logo Files#>">
</form>

<form action="/cgi-bin/configure/setcolor.pl" method="post" style="display:inline;">
<input type="submit" value="<#Set#> <#Background Color#>">
</form>
</div>


</td><td valign="top">
<!-- ======= The Right Column =========  -->


<h2><#Reset#> <#Student#> <#Fields#></h2>

<div class="fmt">
<form action="/cgi-bin/eoy/resetselect.pl" method="post" style="display:inline;">
<input type="submit" value="<#Selected#>"></form>

<form action="/cgi-bin/eoy/resethroom.pl" method="post" style="display:inline;">
<input type="submit" value="<#Homeroom#>"></form>

<form action="/cgi-bin/eoy/resetgrade.pl" method="post" style="display:inline;">
<input type="submit" value="<#Grade#>"></form>
</div>

<h2><#Archive#>/<#Delete#></h2>

<div class="fmt">
<form action="/cgi-bin/eoy/massenrol.pl" method="post" style="display:inline;">
<input type="submit" value="<#Mass#> <#Enroll#>"></form>

<form action="/cgi-bin/eoy/masswithdraw.pl" method="post" style="display:inline;">
<input type="submit" value="<#Mass#> <#Withdraw#>"></form>

<form action="/cgi-bin/eoy/permdel.pl" method="post" style="display:inline;">
<input type="submit" value="<#Delete#> <#Student#> <#Complete#>"></form>
</div>


<h2><#Password#> <#Management#></h2>

<div class="fmt">
<form action="/cgi-bin/eoy/pwdupd.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Fill in Blank Student Passwords#>"></form>
</div>

<h2><#Translation#></h2>

<div class="fmt">
<form action="/cgi-bin/xlat/xlatPhraseView.pl"  method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Phrases#>"></form>

<form action="/cgi-bin/xlat/xlatTransEdit.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Edit#> <#Translated Phrases#>"></form>

<form action="/cgi-bin/xlat/xlatExportPO.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Export#> <#Translated Phrases#>"></form>
<br clear="left">

<form action="/cgi-bin/xlat/xlatImportPO.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Import#> <#Translated Phrases#>"></form>

<form action="/cgi-bin/xlat/xlatInsert.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Insert#> <#Translated Phrases#>"></form>

<form action="/cgi-bin/xlat/xlatExtract.pl"  method="post" style="display:inline;">
<input type="submit" value="<#Extract#> <#Phrases#>"></form>
</div>

</td></tr></table>

<h2><#Pre-Registration#></h2>

 [ <a href="prereg.html"><#Pre-Registration#></a> ]

</body></html>

