#!/usr/bin/perl
#  Copyright 2001-2008 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Admin' => 'Admin',
	   'Error' => 'Error',
	   'Delete Personnel' => 'Delete Personnel',
	   'Name' => 'Name',
	   'Position' => 'Position',
	   'Are you sure you want to delete this record?' => 
	     'Are you sure you want to delete this record?',
	   'Yes, delete the record!' => 'Yes, delete the record!',
	   'Record Deletion Failed' => 'Record Deletion Failed',
	   'Contact' => 'Contact',
	   'Record deleted' => 'Record deleted',
	   'Edit/Delete Personnel Records' => 'Edit/Delete Personnel Records',

	   );

use CGI;
use DBI;

my $q = new CGI;
print $q->header; 
my %arr = $q->Vars;


eval require "ppp.conf";
if ( $@ ) {
    print $lex{Error}. " $@<br>\n";
    die $lex{Error}. " $@\n";
}

eval require "$globdir/global.conf";
if ( $@ ) {
    print $lex{Error}. " $@<br>\n";
    die $lex{Error}. " $@\n";
}


my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);

my $sth = $dbh->prepare("select lastname,firstname, userid, jobtitle, agency
  from personnel where id = ?"); 
$sth->execute( $arr{id} );
if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr; }
my ($lastname, $firstname, $userid, $jobtitle, $agency) = $sth->fetchrow;

# Page Heading
print "$doctype\n<html><head><title>". $lex{'Delete Personnel'}. "</title>\n";
print "<link rel=\"stylesheet\" href=\"$iepcss\" type=\"text/css\">\n";
print "</head><body>[ <a href=\"$adminpage\">". $lex{Admin}. "</a> ]\n";
print "<center><h1>". $lex{'Delete Personnel'}. "</h1>\n";

if ( $arr{itemid} ) {
    deleteRecord();
}

print "<table border=\"1\" cellspacing=\"0\" cellpadding=\"3\">\n";
print "<tr><th align=\"right\">". $lex{Name}. "</th>\n<td>";
print "$firstname $lastname ($userid)</td></tr>\n";
print "<tr><th align=\"right\">". $lex{Position}. "</th><td>$jobtitle ($agency)</td></tr>\n";
print "</table>\n";

print "<p><em>". $lex{'Are you sure you want to delete this record?'}. "</em></p>\n";
print "<form action=\"$self\" method=\"post\">\n";
print "<input type=\"hidden\" name=\"itemid\" value=\"$arr{id}\">\n";
print "<input type=\"submit\" value=\"". $lex{'Yes, delete the record!'}. "\"></center>\n";
print "</form></body></html>\n";


#---------------
sub deleteRecord {
#---------------

    #foreach my $key ( sort keys %arr ) { print "K:$key V:$arr{$key}<br>\n"; }

    my $sth = $dbh->prepare("delete from personnel where id = ?");
    $sth->execute( $arr{itemid} );

    if ($DBI::errstr) {
	print $lex{'Record Deletion Failed'}. ". ". $lex{Contact}. " $adminname.<br>\n";
	print $lex{Error}. " $DBI::errstr <br>\n";
    } else {
	print "<h2>". $lex{'Record deleted'}. ".</h2>\n";
    }

    print "<p>[ <a href=\"$adminpage\">". $lex{Admin}. "</a> |\n";
    print "<a href=\"prdeled.pl\">". $lex{'Edit/Delete Personnel Records'}. "</a> ]\n"; 
    print "</center></body></html>\n";

    exit;

}
