#!/usr/bin/perl
#  Copyright 2001-2013 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

my %lex = ('Admin' => 'Admin',
	   'Error' => 'Error',
	   'Edit/Delete' => 'Edit/Delete',
	   'Personnel Records' => 'Personnel Records',
	   'Name' => 'Name',
	   'UserID' => 'UserID',
	   'Job Title' => 'Job Title',
	   'Agency' => 'Agency',
	   'Phone' => 'Phone',
	   'Email' => 'Email',
	   'Edit' => 'Edit',
	   'Delete' => 'Delete',
	   
	   );


use DBI;
use CGI;

my $q = new CGI;
print $q->header; 
my %arr = $q->Vars;


# Read config variables
eval require "ppp.conf";
if ( $@ ) {
    print $lex{Error}. " $@<br>\n";
    die $lex{Error}. " $@\n";
}

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);

my $title = "$lex{'Edit/Delete'} $lex{'Personnel Records'}";

print "$doctype\n<html><head><title>$title</title>\n";
print "<link rel=\"stylesheet\" href=\"$iepcss\"  type=\"text/css\">\n";
print "</head><body>[ <a href=\"$adminpage\">$lex{Admin}</a> ]\n";
print "<h1>$title</h1>\n";


my $sth = $dbh->prepare("select * from personnel order by lastname, firstname");
$sth->execute;
if ( $DBI::errstr ) { print $DBI::errstr; die $DBI::errstr; }

print "<table cellpadding=\"3\" cellspacing=\"0\" border=\"1\">\n";
print '<tr><th>'. $lex{Name}. '</th><th>'. $lex{UserID}. '</th><th>';
print $lex{'Job Title'}. '</th><th>'. $lex{Agency}. '</th><th>';
print $lex{Phone}. '</th><th>'.$lex{Email}. '</th><th>';
print $lex{Edit}. '</th><th>'. $lex{Delete}. "</th></tr>\n";


while ( my ($id, $userid, $lastname, $firstname, $jobtitle, $agency, $phone, $email) =  
	$sth->fetchrow ) {

    print "<tr><td><b>$lastname</b>, $firstname</td>\n";
    print "<td>$userid</td><td>$jobtitle</td><td>$agency</td>\n";
    print "<td>$phone</td><td>";
    if ( $email ) { print "<a href=\"mailto:$email\">$email</a>"; }
    print "</td>\n<td>";
    print "<form action=\"pred.pl\" method=\"post\" ";
    print "style=\"display:inline;padding:0;margin:0;\">\n";
    print "<input type=\"hidden\" name=\"id\" value=\"$id\">\n";
    print "<input type=\"submit\" value=\"". $lex{Edit}. "\"></form></td>\n<td>";
    print "<form action=\"prdel.pl\" method=\"post\" ";
    print "style=\"display:inline;padding:0;margin:0;\">\n";
    print "<input type=\"hidden\" name=\"id\" value=\"$id\">\n";
    print "<input type=\"submit\" value=\"". $lex{Delete}. "\"></form></td></tr>\n";

}
print "</table></body></html>\n";
