<!DOCTYPE html>
<html>
<!--
#  Copyright 2001-2017 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.
-->

<head><title>Open Admin - <#Fees System#></title>
<link rel="stylesheet" href="admin.css" type="text/css">
<style type="text/css">
  form, input, button, select { padding:0; margin:0;font-size:100%; }
  div.norm { padding:0.3em; }
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head><body>

<ul class="nav" style="border-top:1px solid black; margin: 0.5em; 
 position: fixed; top:0; bottom:auto;">
<li><a href="index.shtml"><#Main#></a></li>
<li><a href="attendance.html"><#Attendance#></a></li>
<li><a href="discipline.html"><#Discipline#></a></li>
<li class="active"><a href="fees.html" class="active"><#Fees#></a></li>
<li><a href="repcard.html"><#Report Cards#></a></li>
<li><a href="timetable.html"><#Timetable#></a></li>
<li><a href="export.html"><#Export/Xfer#></a></li>
<li><a href="eoy.html"><#Start/End of Year#></a></li>
<li><a href="ssp.html"><#SSP#></a></li>
</ul>
<div style="height:24px;"></div>


<table border = "0" cellpadding="4" cellspacing="0">
<tr><td valign="top" width="50%">

<table cellpadding="0" cellspacing="0" border="0">
<tr><td><img src="images/logotn.gif" alt="logo"></td>
<td><hr><h1 style="margin:0;padding:0;"><#Student#> <#Fees#></h1>
<hr></td></tr></table>



<h2><#Fees#> <#System#></h2>

<div class="body">
<div class="norm">
<#Fees#> 
<form action="/cgi-bin/fees/assessfees.pl" method="post" style="display:inline;">
<input type="submit" value="<#Charge#>"></form>

<form action="/cgi-bin/fees/assessfeesall.pl" method="post" style="display:inline;">
<input type="submit" value="<#Charge Multiple#>"></form>

<form action="/cgi-bin/fees/assessview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/fees/assessdeled.pl" method="post" style="display:inline;">
<input type="submit" value="<#Delete#>"></form>
</div>


<div class="norm">
<form action="/cgi-bin/fees/payment.pl" method="post" style="display:inline;">
<input type="submit" value="<#Accept#> <#Payment#>"></form>

<form action="/cgi-bin/fees/receipt.pl" method="post" style="display:inline;">
<input type="submit" value="<#Print#> <#Receipts#>"></form>

<form action="/cgi-bin/fees/rptpayment.pl" method="post" style="display:inline;">
<input type="submit" value="<#Payment#> <#Report#>"></form>
</div>

<div class="norm">
<form action="/cgi-bin/fees/transactview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Transactions#>"></form>
 <#Outstanding Fees#>
<form action="/cgi-bin/fees/rptoutstanding.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>"></form>

<form action="/cgi-bin/fees/invoice.pl" method="post" style="display:inline;">
<input type="submit" value="<#Print#>"></form>
</div>

<div class="norm">
<form action="/cgi-bin/fees/exportmonthjrl.pl" method="post" style="display:inline;">
<input type="submit" value="<#Export#> <#Monthly Summary#>"></form>
</div>

<div class="norm">
<form action="/cgi-bin/fees/predefadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Create#> <#Predefined Fees#>"></form>

<form action="/cgi-bin/fees/predefview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Predefined Fees#>"></form>
</div>
</div>



<h2 style="margin-top:1em;"><#Lunch#> <#System#></h2>

<div class="fmt">
<form action="/cgi-bin/fees/lunchadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#> <#Lunch#>"></form>

<form action="/cgi-bin/fees/lunchview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Lunch#>"></form>

<form action="/cgi-bin/fees/lunchrptdue.pl" method="post" style="display:inline;">
<input type="submit" value="<#Lunch#> <#Report#>"></form><br>

<form action="/cgi-bin/fees/changepaid.pl" method="post" style="display:inline;">
<input type="submit" value="<#Change#> <#Paid Status#>"></form>

<form action="/cgi-bin/fees/lunchrpt.pl" method="post" style="display:inline;">
<input type="submit" value="<#Blank#> <#Lunch#> <#Form#>"></form>
</div>

<div class="fmt">
<form action="/cgi-bin/fees/lunchsearch.pl" method="post">
<input type="submit" value="<#Lunch#> <#Search#>">
<input type="text" name="student" size="25"><br>
<#Identity#> (<#Last,First/Last/Initials/Studnum#>)
</form></div>


</td><td valign="top" width="50%">
<!-- ********* RIGHT COLUMN ********** -->

<h2><#Locker#> <#System#></h2>

<div class="fmt">

<form action="/cgi-bin/locker/lockersearch.pl" method="post" style="display:inline;">
<input type="submit" value="<#Locker#> <#Search#>"></form>

<form action="/cgi-bin/locker/lockerassign.pl" method="post" style="display:inline;">
<input type="submit" value="<#Assign#> <#Lockers#>"></form>

<form action="/cgi-bin/locker/lockassign.pl" method="post" style="display:inline;">
<input type="submit" value="<#Assign#> <#Locks#>"></form>

<form action="/cgi-bin/locker/lock_upload.pl" method="post" style="display:inline;">
<input type="submit" value="<#Upload#> <#Locks#>"></form>


<br>

<form action="/cgi-bin/locker/rptlocker.pl" method="post" style="display:inline;">
<input type="submit" value="<#Locker#> <#Report#>"></form>

<form action="/cgi-bin/locker/lockerunassg.pl" method="post" style="display:inline;">
<input type="submit" value="<#Unassign#>"></form>

</div>

<h2><#Locker#> <#Management#></h2>

<div class="fmt">
<form action="/cgi-bin/locker/lockeradd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#> <#Lockers#>"></form>

<form action="/cgi-bin/locker/lockerview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>/<#Edit#>/<#Delete#> <#Lockers#>"></form>

<br>

<form action="/cgi-bin/locker/lockadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#> <#Locks#>"></form>

<form action="/cgi-bin/locker/lockview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#>/<#Edit#>/<#Delete#> <#Locks#>"></form>
</div>


<h2><#Textbook#> <#Management#> <#System#></h2>

<div class="fmt">
<form action="/cgi-bin/textbook/tb_textadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#> <#Titles#>"></form>

<form action="/cgi-bin/textbook/tb_textdeled.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>/<#Delete#> <#Titles#>"></form>

<br>
<form action="/cgi-bin/textbook/tb_copyadd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#> <#Copies#>"></form>

<form action="/cgi-bin/textbook/tb_copydel.pl" method="post" style="display:inline;">
<input type="submit" value="<#Delete#> <#Copies#>"></form>

<form action="/cgi-bin/textbook/tb_copyview.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Copies#>"></form>

<br>
<form action="/cgi-bin/textbook/tb_signout.pl" method="post" style="display:inline;">
<input type="submit" value="<#Sign Out#> <#Copies#>"></form>

<form action="/cgi-bin/textbook/tb_signin.pl" method="post" style="display:inline;">
<input type="submit" value="<#Sign In#> <#Copies#>"></form>

<br>
<form action="/cgi-bin/textbook/tb_report.pl" method="post" style="display:inline;">
<input type="submit" value="<#Report#>"></form>

</div>

</td></tr></table>
</body></html>
